/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.1.0.
*/

@import url('../charitas-wpl/style.css');

/*	----------------------------------------------------------
	Peter customised css
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
body, input, textarea {
color:black;
}
#site-description, .designby, .flexslider-news .category {
	display: none;
}
/* make text on slider clear */
.flexslider .slides li > a {
position: relative;
display:block;
}
.flexslider .slides li > a:after {
    background-image: linear-gradient( to right, rgba(0,0,0,0.3), rgba(0, 0, 0, 0) );
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.flex-content .flex-button a {
    background: #0d5cab;
    opacity: 0.8;
    transition:all .3s ease;
}
.flex-content .flex-button a:hover {
    opacity:1;
}
ol.flex-control-nav.flex-control-thumbs {
max-height:120px;
bottom: 10px;
}
ol.flex-control-nav.flex-control-thumbs li {
    max-width: 218px;
    margin: 0 15px;
}
/* gallery page */
.single-post_gallery .flexslider-gallery .slides,
.post_format-post-format-gallery .flexslider-gallery .slides {
	background:black;
}
.single-post_gallery .flexslider-gallery .slides img,
.post_format-post-format-gallery .flexslider-gallery .slides img {
	width: auto;
	max-width: 100%;
	margin:0 auto;
}
.post_format-post-format-gallery .flexslider-gallery .slides img  {
	max-height:544px;
}
/* brand name 
.brand {
	color: #548DD4; 
}
.brand .char1,
.brand .char2,
.brand .char3,
.brand .gold {
	color: #FFC000;
}
.brand .char4,
.brand .char5,
.brand .char6,
.brand .char7,
.brand .green {
	color: #00B050; 
}
*/
.street-address {
  display:block;
}
/* button to be blue */
input.wpcf7-form-control.wpcf7-submit {
    background: #0d5cab;
    color: #fff;
    border: 1px solid transparent;
}
.volunteer-blockquote {
	color:#0d5cab;	
}
.member-name {
	display: inline-block;
	float: left;
	width: 50%;
}
.member-role {
	display: inline-block;
	float: left;
	width: 250px;
	max-width: 50%;
}
@media (max-width: 480px) {
	.member-role {
		width: 50%;
	}
}
.progress-value {
background-color: #f7bc13;
}
p.sponsors {
    display: none;
}
p.fund {
    margin: 30px 0 !important;
}
/* volunteer page */
.page-id-115 .page-title {
	background: rgba(20, 105, 178, 0.5);
}
/* privacy page */
.list-numbered ol {
    counter-reset: item;
}
.list-numbered ol li {
    display: block;
    position: relative;
}
.list-numbered ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px;
}
/* make Donate button slightly bigger and aligned to the Contact Us */
#toolbar .tb-list .donate a {
padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 2px;
    text-transform: uppercase;
    height: 28px;
    background: #f18d06;
    min-width: 85px;
    font-size: 16px;
}
@media (max-width: 480px) {
ul.box-stats {
    font-weight:bold;
}
}
@media (min-width: 481px) {
ul.box-stats {
    font-size: 15px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
    margin-bottom:2em;
}
ul.box-stats li {
    width: 180px;
    padding: 1em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 3px solid #1469b2;
    margin: 5px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    text-align: center;
}
ul.box-stats li span {
    font-size: 2.5em;
    color: #1469b2;
    font-weight: bold;
    display: block;
    text-align: center;
}
}
@media (min-width: 481px) {
ul.box-stats2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    list-style: none;
    margin: 0 0 2rem;
    grid-gap: 1rem;
}

.box-stats2 li {
    box-sizing: border-box;
    border: 3px solid #1469b2;
    position: relative;
    display: flex;
    flex: 1;
    width: 100%;
}

.box-stats2 span.stat {
    font-size: 200%;
    width: 110px;
    background: #2f6dac;
    color: white;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    flex: 0 0 auto;
    flex-shrink: 0;
    min-height: 50px;
}

.box-stats2 span {
    display: inline-block;
    flex-grow: 1;
    padding: .5rem;
}
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.card {
box-shadow:1px 0px 5px rgba(0,0,0,.2);
}

@media (min-width: 481px) {
ul.box-gallery {
    display: grid;
    grid-template-columns: 1fr;
    list-style: none;
    margin: 0 0 2rem;
    grid-gap: 1rem;
}

.box-gallery li a {
    box-sizing: border-box;
    border: 2px solid #1469b2;
    position: relative;
    display: flex;
    flex: 1;
    width: 100%;
    text-decoration:none;
    color: #1469b2;
    transition: all .1s linear;	
}
.box-gallery li:hover a {
    background: #1469b2;
    color: white;
}

.box-gallery img {
    width: 150px;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    flex: 0 0 auto;
    flex-shrink: 0;
    min-height: 92px;
}

.box-gallery span {
    display: inline-block;
    flex-grow: 1;
    padding: 1rem;
    font-size: 1.3em;
}
}
@media (min-width: 940px) {
ul.box-gallery {
    grid-template-columns: 1fr 1fr;
}
}